jQuery in Action, 2nd edition*
The moose likes Websphere and the fly likes how to change version of Struts in RAD6.0? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "how to change version of Struts in RAD6.0?" Watch "how to change version of Struts in RAD6.0?" New topic
Author

how to change version of Struts in RAD6.0?

PankajKumar Pitaliya
Greenhorn

Joined: Dec 28, 2008
Posts: 11
Hi all,

I want to develop an appln in RAD6.0.
By default, the version of Struts in RAD6.0 is 1.1. But business want appln in latest version of Struts.
Kindly provide the pointer, how to change the version of Struts.

thanks in Advance
Merrill Higginson
Ranch Hand

Joined: Feb 15, 2005
Posts: 4864
There is no way to change the verision of the Struts tooling provided in RAD 6. However, you can still develop applications in whatever version of Strus you like. Just use the import--War file function to import the struts-blank or struts2-blank war file that came with the download of the Struts version you're using. Also, make sure you don't tell RAD that your project is a Struts project. Otherwise, RAD assumes you're using Struts 1.1.

Because WebSphere uses Struts 1.1 in its admin console, you may have to play around with class loaders to get your application to work right. Search the Struts forum and you'll find other threads that deal with this issue.


Merrill
Consultant, Sima Solutions
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: how to change version of Struts in RAD6.0?
 
Similar Threads
Creating a setup for java appln
integration of RAD with portal6.0
Spring Framework Installation in IRAD6.0.0
How to configure JDK1.5 with RAD6.0?
Spring Installation in RAD 6.0